@charset "UTF-8";

/* Scss Document */
/*=============================================================
 レイアウト設定
=============================================================*/
.flexBox {
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  flex-flow: row wrap;
}

.jc-space-between {
  justify-content: space-between;
}

.jc-space-around {
    justify-content: space-around;
}

.jc-center {
  justify-content: center;
}

.jc-flex-end {
  justify-content: flex-end;
}

.al-center {
  align-items: center;
}

.al-stretch {
  align-items: stretch;
}

.al-flex-end {
  align-items: flex-end;
}

.al-flex-start {
  align-items: flex-start;
}

@media print,
screen and (min-width: 520px) {
  .order1 {
    order: 1;
  }

  .order2 {
    order: 2;
  }
}

/*=============================================================
 common
=============================================================*/
html {
  scroll-behavior: smooth;
}

body {
  font-size: 14px;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  line-height: 1.48;
  color: #231815;
  background-color: #FFF;
  margin: 0;
  padding: 0;
  text-align: center;
  font-style: normal;
  font-feature-settings: "palt"1;
  font-weight: 500;
  position: relative;
}

@media print,
screen and (min-width: 520px) {
  body {
    font-size: 16px;
  }
}

body span {
  font-weight: 500;
}

body b {
  font-weight: 500;
}

body .en {
  font-family: "Spectral SC", serif;
  font-weight: 700;
}

body a {
  color: #000;
  text-decoration: none;
}

body a:hover {
  /*opacity: 0.7;*/
  -webkit-transition: all .3s;
  transition: all .3s;
}

body img {
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@media print,
screen and (min-width: 520px) {
  body img {
    width: auto;
    max-width: 100%;
  }
}

body img {
  image-rendering: -webkit-optimize-contrast;
}

body .object-fit {
  object-fit: contain;
  font-family: "object-fit: contain;";
}

body .view-sp {
  display: block;
}

@media print,
screen and (min-width: 520px) {
  body .view-sp {
    display: none;
  }
}

body .view-pc {
  display: none;
}

@media print,
screen and (min-width: 520px) {
  body .view-pc {
    display: block;
  }
}

body #wrap,
body #contents {
  /*overflow: hidden;*/
}

body #contents {
  position: relative;
  background-color: #fff;
}

body .container {
  max-width: 100%;
  width: 1366px;
  margin: 0 auto;
  padding: 0 8%;
  box-sizing: border-box;
  position: relative;
}

@media print,
screen and (min-width: 1366px) {
  body .container {
    /*background-color: #ccc;*/
    padding-left: 8% !important;
    padding-right: 8% !important;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1366px) {
  body .container {
    /*background-color: aqua;*/
    padding-left: 8% !important;
    padding-right: 8% !important;
  }
}

@media screen and (min-width: 520px) and (max-width: 1024px) {
  body .container {
    /*background-color: rgba(255,202,203,1.00);*/
    padding-left: 6% !important;
    padding-right: 6% !important;
  }
}

body .container.full {
  padding-right: 0;
  padding-left: 0;
}

.ggmap {
  line-height: 1;
}

@media screen and (max-width: 520px) {
  .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }

  .ggmap iframe,
  .ggmap object,
  .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 520px) {
  .googlemap-bw {
    margin-top: 50px;
  }
}

.googlemap-bw iframe {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/*=============================================================
 #gheader
=============================================================*/
.home #gheader {
  z-index: 6;
}

.fixed #gheader {
  transition: .5s;
}

#gheader {
  background-color: #FFF;
  width: 100%;
  margin: 0 auto;
  transition: .5s;
}

.drawer-hamburger {
  position: fixed;
  z-index: 10;
  text-align: center;
  background: none !important;
  color: #796a56;
  box-sizing: border-box;
  background: #E9D8C1 !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media print,
screen and (min-width: 520px) {
  .drawer-hamburger {
    position: fixed !important;
  }
}

.drawer-hamburger span.close {
  display: none;
}

.drawer-hamburger .drawer-hamburger-icon {
  box-sizing: border-box;
  background-color: #796a56;
}

.drawer-hamburger .drawer-hamburger-icon:before {
  background-color: #796a56;
}

.drawer-hamburger .drawer-hamburger-icon:after {
  background-color: #796a56;
}

.drawer-open span.menu {
  display: none;
}

.drawer-open span.close {
  display: block;
}

.drawer-open .drawer-hamburger-icon {
  display: block;
  background-color: transparent !important;
  zoom: 0.8;
}

.drawer-overlay {
  z-index: 3;
}

.drawer-nav {
  z-index: 5;
  background-color: #fff;
  /*height: 100vh!important;*/
}

.drawer--top .drawer-nav {
  -webkit-transition: top 1.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: top 1.8s cubic-bezier(0.19, 1, 0.22, 1);
}

@media screen and (max-width: 520px) {
  #gheader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: #fff;
    text-align: left;
  }

  #gheader p {
    height: 20px;
    margin-left: 10px;
  }

  #gheader p.view-sp {
    font-size: 3.5vw;
  }

  #gheader .logo {
    padding: 0 0 0 10px;
    height: 50px;
    display: flex;
    align-items: center;
  }

  #gheader .logo img {
    width: auto;
    height: 35px;
    display: block;
  }

  #gheader .logo a {
    position: relative;
    z-index: 2;
  }

  .drawer-nav .bg {
    background-color: rgba(109, 103, 86, 0.07);
  }

  .drawer-nav .container {
    padding: 120px 20px 50px 20px;
  }

  .drawer-nav .logo {
    text-align: center;
  }

  .drawer-nav .logo img {
    width: 70%;
    margin: 0 auto;
  }

  .drawer-nav .col3 .leftBox {
    width: 95%;
    margin: 0 auto;
    text-align: left;
    font-size: 2.5vw;
  }

  .drawer-nav .col3 .leftBox address {
    margin-top: 30px;
    margin-bottom: 1em;
  }

  .drawer-nav .col3 .leftBox .tel a {
    color: #796A56;
    font-weight: 600;
    font-size: 5vw;
  }

  .drawer-nav .col3 .leftBox .link {
    margin-top: 1em;
  }

  .drawer-nav .col3 .centerBox {
    width: 95%;
    margin: 0 auto;
  }

  .drawer-nav .col3 .centerBox ul li {
    text-align: left;
    line-height: 1;
    width: 30%;
    margin-top: 30px;
  }

  .drawer-nav .col3 .rightBox {
    width: 95%;
    margin: 0 auto;
    margin-top: 40px;
  }

  .drawer-nav .com_contactBtn {
    margin-top: 30px;
  }

  .drawer-hamburger {
    position: fixed;
    top: 20px;
    rught: 0;
    padding: 0 15px 0 15px !important;
    width: 35% !important;
    height: 50px !important;
    font-size: 14px;
  }

  .drawer-hamburger .drawer-hamburger-icon {
    width: 40px;
    margin-top: 0;
  }

  .drawer-hamburger .drawer-hamburger-icon:before {
    top: -7px;
  }

  .drawer-hamburger .drawer-hamburger-icon:after {
    top: 7px;
  }

  .fixed {
    /*#gheader {
    	height: auto;
    	.logo,
    	p {
    		display: none;
    	}
    }*/
  }

  .fixed .drawer-hamburger {
    top: 0px;
  }

  .drawer-open .drawer-hamburger-icon {
    display: block;
    background-color: transparent !important;
  }

  .drawer-open .drawer-hamburger-icon:before,
  .drawer-open .drawer-hamburger-icon:after {
    top: 0px;
  }

  .drawer--top.drawer-open .drawer-nav {
    width: 100% !important;
    min-height: 100% !important;
    /*height: 200% !important;*/
    top: 0 !important;
    overflow: auto !important;
    -webkit-overflow-scrolling: touch !important;
  }

  .drawer-open .drawer-nav .bg {
    width: 100% !important;
    min-height: 100% !important;
    /*height: 200% !important;*/
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch !important;
  }
}

@media print,
screen and (min-width: 520px) {
  #gheader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 85px;
    display: flex;
    align-items: center;
    z-index: 3;
  }

  #gheader .logo {
    transition: .3s;
    text-align: left;
    display: flex;
    align-items: center;
    margin-left: 30px;
  }

  #gheader .logo a {
    position: relative;
    z-index: 2;
    margin-right: 40px;
  }

  #gheader .logo a img {
    width: 260px;
    height: auto;
  }

  #gheader .logo span {
    font-size: 14px;
  }

  .drawer-nav .bg {
    background-color: rgba(109, 103, 86, 0.07);
  }
}
@media screen and (max-width: 1200px) {
    #gheader .logo {
      display: flex;
      flex-flow: column;
  }
}
@media screen and (max-width: 1024px) {
    #gheader .logo {
      flex-flow: unset;
  }
}

@media print,
screen and (min-width: 520px) and (min-width: 520px) {
  .drawer-nav .container {
    padding: 120px 0 120px 0;
  }
}

@media print,
screen and (min-width: 520px) {
  .drawer-nav .col3 {
    margin-bottom: 20px;
    margin-top: 30px;
  }
}

@media print,
screen and (min-width: 520px) and (min-width: 520px) {
  .drawer-nav .col3 {
    margin-top: 60px;
    margin-bottom: 90px;
  }
}

@media print,
screen and (min-width: 520px) {
  .drawer-nav .col3 .leftBox {
    width: 25%;
    text-align: left;
  }

  .drawer-nav .col3 .leftBox .logo {
    margin-bottom: 30px;
    width: 255px;
    max-width: 100%;
  }

  .drawer-nav .col3 .leftBox address {
    font-size: 15px;
    margin-bottom: 15px;
  }

  .drawer-nav .col3 .leftBox .tel {
    font-size: 18px;
  }

  .drawer-nav .col3 .leftBox .tel a {
    color: #796A56;
    font-weight: 600;
    font-size: 24px;
  }

  .drawer-nav .col3 .leftBox .tel a:hover {
    color: #eed8c1;
  }

  .drawer-nav .col3 .leftBox .link {
    margin-top: 15px;
    font-size: 15px;
  }

  .drawer-nav .col3 .leftBox .link a:hover {
    text-decoration: underline;
  }

  .drawer-nav .col3 .centerBox {
    width: 35%;
  }

  .drawer-nav .col3 .centerBox ul {
    margin-top: -50px;
  }

  .drawer-nav .col3 .centerBox ul li {
    text-align: left;
    line-height: 1;
    width: 33.33333%;
    margin-top: 50px;
    font-size: 18px;
  }

  .drawer-nav .col3 .centerBox ul li:nth-child(3),
  .drawer-nav .col3 .centerBox ul li:nth-child(6),
  .drawer-nav .col3 .centerBox ul li:nth-child(9) {
    width: 6rem;
  }

  .drawer-nav .col3 .rightBox {
    width: 28%;
  }

  .drawer-nav .col3 .rightBox img {
    width: 100%;
    height: auto;
  }

  .drawer-nav .com_contactBtn {
    margin-top: 80px;
  }

  .drawer-hamburger {
    padding: 0 40px 0 45px !important;
    width: 232px !important;
    height: 85px !important;
    font-size: 18px;
  }

  .drawer-hamburger .drawer-hamburger-icon {
    width: 50px;
    margin-top: -5px;
  }

  .drawer-open .drawer-hamburger-icon {
    display: block;
    background-color: transparent !important;
  }
}

@media screen and (min-width: 520px) and (max-width: 1024px) {
  #gheader {
    display: block;
  }

  #gheader p {
    height: 20px;
  }

  #gheader .logo {
    height: 65px;
  }

  #gheader .logo a {
    position: relative;
    z-index: 2;
    margin-right: 40px;
  }

  #gheader .logo a img {
    width: 200px;
    height: auto;
  }

  #gheader .logo span {
    font-size: 14px;
  }

  #gheader .view-sp {
    display: block;
    font-size: 14px;
    text-align: left;
    padding-left: 30px;
  }

  #gheader .view-pc {
    display: none;
  }

  .drawer-hamburger {
    height: 65px !important;
    font-size: 14px;
    margin-top: 20px;
  }

  .drawer-hamburger .drawer-hamburger-icon {
    width: 40px;
    margin-top: 0;
  }

  .drawer-hamburger .drawer-hamburger-icon:before {
    top: -7px;
  }

  .drawer-hamburger .drawer-hamburger-icon:after {
    top: 7px;
  }

  .drawer-open .drawer-hamburger-icon {
    display: block;
    background-color: transparent !important;
    zoom: 0.8;
  }

  .drawer-open .drawer-hamburger-icon:before,
  .drawer-open .drawer-hamburger-icon:after {
    top: 0px;
  }
}

/*=============================================================
 drawer-nav
=============================================================*/
.drawer-nav {
  box-sizing: border-box;
}

/*=============================================================
 #pankz
=============================================================*/
#pankz {
  position: relative;
  z-index: 2;
  text-align: left;
  padding: 10px 0;
  font-size: 12px;
}

#pankz li a {
  position: relative;
}

#pankz li a:after {
  content: ">";
  display: inline-block;
  margin: 0 0.5em;
}

/*=============================================================
 #gFooter
=============================================================*/
#gFooter {
  padding-top: 50px;
  padding-bottom: 20px;
}

@media print,
screen and (min-width: 520px) {
  #gFooter {
    padding-bottom: 51px;
  }
}

#gFooter .col3 {
  margin-bottom: 20px;
  margin-top: 30px;
  padding: 0;
  justify-content: center;
}

@media print,
screen and (min-width: 1024px) {
  #gFooter .col3 {
    margin-top: 60px;
    margin-bottom: 90px;
    justify-content: space-between;
  }
}

#gFooter .col3 .leftBox {
  width: 100%;
  text-align: left;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .leftBox {
    width: auto;
  }
}

@media print,
screen and (min-width: 1024px) {
  #gFooter .col3 .leftBox {
    width: 30%;
  }
}

#gFooter .col3 .leftBox address {
  font-size: 3.5vw;
  margin-bottom: 10px;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .leftBox address {
    font-size: 15px;
    margin-bottom: 15px;
  }
}

#gFooter .col3 .leftBox .tel {
  font-size: 4vw;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .leftBox .tel {
    font-size: 18px;
  }
}

#gFooter .col3 .leftBox .tel a {
  color: #796A56;
  font-weight: 600;
  font-size: 5vw;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .leftBox .tel a {
    font-size: 24px;
  }
}

#gFooter .col3 .leftBox .link {
  margin-top: 10px;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .leftBox .link {
    margin-top: 15px;
    font-size: 15px;
  }
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .centerBox {
    width: 500px;
    margin: 0 70px 0 100px;
  }
}

@media screen and (min-width: 520px) and (max-width: 1024px) {
  #gFooter .col3 .centerBox {
    margin: 50px auto;
    width: 80%;
  }
}

@media print,
screen and (min-width: 1024px) {
  #gFooter .col3 .centerBox {
    width: 40%;
    margin: 0 20px;
  }
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .centerBox ul {
    margin-top: -50px;
  }
}

#gFooter .col3 .centerBox ul li {
  text-align: left;
  line-height: 1;
  width: 33.33333%;
  margin-top: 20px;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .centerBox ul li {
    margin-top: 50px;
    font-size: 18px;
  }
}

@media print,
screen and (min-width: 520px) {

  #gFooter .col3 .centerBox ul li:nth-child(3),
  #gFooter .col3 .centerBox ul li:nth-child(6),
  #gFooter .col3 .centerBox ul li:nth-child(9) {
    width: 6rem;
  }
}

@media screen and (max-width: 520px) {

  #gFooter .col3 .centerBox ul li:nth-child(3),
  #gFooter .col3 .centerBox ul li:nth-child(6),
  #gFooter .col3 .centerBox ul li:nth-child(9) {
    width: 5rem;
  }
}

#gFooter .col3 .centerBox ul li a:hover {
  opacity: 0.5;
}

#gFooter .col3 .rightBox {
  width: 20%;
}

@media screen and (max-width: 520px) {
  #gFooter .col3 .rightBox {
    margin-top: 30px;
    width: 95%;
  }
}

@media screen and (min-width: 520px) and (max-width: 1024px) {
  #gFooter .col3 .rightBox {
    width: 50%;
  }
}

@media print,
screen and (min-width: 1024px) {
  #gFooter .col3 .rightBox {
    width: 20%;
  }
}

@media print,
screen and (min-width: 520px) {
  #gFooter .col3 .rightBox img {
    width: 100%;
    height: auto;
  }
}

#gFooter .logo img {
  width: 80%;
  height: auto;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .logo img {
    width: 255px;
  }
}

#gFooter .copy {
  font-size: 3vw;
}

@media print,
screen and (min-width: 520px) {
  #gFooter .copy {
    font-size: 12px;
  }
}

.pageTop {
  display: none;
  position: fixed;
  right: 50px;
  bottom: 0px;
  text-align: right;
  margin-top: 0vw !important;
  margin-bottom: 0vw !important;
  z-index: 3;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (max-width: 1024px) {
  .pageTop {
    display: none !important;
  }
}

.pageTop a img {
  width: 36px;
  height: auto;
}

.pageTop.stop {
  display: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media print,
screen and (min-width: 1024px) {
  .pageTop.stop {
    bottom: 20px !important;
  }
}

/*=============================================================
 SP用フッターボタン
=============================================================*/
@media screen and (max-width: 520px) {
  .bottom-btn {
    width: 100%;
    position: fixed;
    bottom: -100px;
    left: 0;
    z-index: 5;
    text-align: center;
    background-color: #E9D8C1;
    -webkit-transition: all .3s;
    transition: all .3s;
  }

  .bottom-btn ul {
    padding: 10px;
  }

  .bottom-btn ul li {
    width: 32%;
    box-sizing: border-box;
    line-height: 1;
    padding: 0;
  }

  .fixed .bottom-btn {
    bottom: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
}